## tuner 0.1.0

=== debian/changelog ===
tuner (0.1.0) unstable; urgency=low

  * added new icons.
  * added a settings dialog with a GConf backend.
  * Harmonic Product Spectrum algorithm added.
  * support fullscreen mode.
  * better power saving features.
  * fixed build-dependencies.
  * fix rules to build on x86 as well.
  * src/gstpitch.c: memory leak fixed.

 -- Jari Tenhunen <jari.tenhunen@iki.fi>  Mon, 20 Oct 2008 20:12:58 +0300
