=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
	ifneq (,$(findstring $(DEB_HOST_ARCH),arm armel))
		CFLAGS += -mcpu=arm926ej-s 
	endif
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
     --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man \
     --infodir=\$${prefix}/share/info --with-maemo

configure:
	./autogen.sh


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) 
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	dh_link

	# Add here commands to install the package
	mkdir -p $(CURDIR)/debian/tmp/usr
	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon
	mkdir -p $(CURDIR)/debian/tmp/usr/share/icons/hicolor/26x26/hildon
	mkdir -p $(CURDIR)/debian/tmp/usr/share/icons/hicolor/40x40/hildon
	mkdir -p $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon
	cp $(CURDIR)/src/tuner26.png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/26x26/hildon/pkg_tuner.png
	cp $(CURDIR)/src/tuner40.png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/40x40/hildon/pkg_tuner.png
	cp $(CURDIR)/src/tuner64.png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/pkg_tuner.png
	cp $(CURDIR)/tuner.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon/tuner.desktop
	mkdir -p $(CURDIR)/debian/tmp/usr/bin
	cp $(CURDIR)/src/tuner $(CURDIR)/debian/tmp/usr/bin
	strip $(CURDIR)/debian/tmp/usr/bin/tuner

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
