=== debian/control ===
Source: tuner
Section: user/tools
Priority: optional
Maintainer: Josep Torra <jtorra@uoc.edu>
Build-Depends: debhelper (>= 4.0.0), libhildon1-dev | hildon-libs-dev, libgtk2.0-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libosso-dev (>= 1), libgconf2-dev
Standards-Version: 3.6.0

Package: tuner
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: Tuner is a helper tool for tuning instruments.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
 6QAAAEhQTFRFiuI0c9IWTpoG/K8+9XkAzlwAcp/PNGWkIEqHrX+odVB7XDVm
 6bluwX0Rj1kC7ykpzAAApAAA7u7s09fPur22iIqFVVdTLjQ21KP8HgAAAAF0
 Uk5TAEDm2GYAAAABYktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
 B3RJTUUH2AgUEjQupew2zQAAAFVJREFUKM/d0kESwCAIA0DeQI35/0+Ltr0l
 Tr2aozvIDBAxQoYJAVq6dm32kfb2Ufa9HWI0s1L0GNHkMMvQ9A7KCo2N7O/u
 n3Vnma6Qaf/sWJxfHdMNmSkQFhWu4tQAAAAASUVORK5CYII=
