=== debian/rules ===
--- 
+++ 
@@ -26,20 +26,17 @@
 	INSTALL_PROGRAM += -s
 endif
 
-config.status: configure
+config.status:
 	dh_testdir
+	./autogen.sh
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
      --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man \
      --infodir=\$${prefix}/share/info --with-maemo
 
-configure:
-	./autogen.sh
-
-
 build: build-stamp
 
-build-stamp:  config.status
+build-stamp: config.status
 	dh_testdir
 
 	# Add here commands to compile the package.
