## tuner 0.1.2

=== debian/changelog ===
tuner (0.1.2) unstable; urgency=low

  * Fix a potential crash when changing the algorithm
  * Changed frequency reporting from fixed point to floating point
  * Added support for zero padding
  * Fix packaging (displayname, bugtracker, description, optify)
  * Updated compile flags for Fremantle

 -- Jari Tenhunen <jari.tenhunen@iki.fi>  Tue, 16 Mar 2010 23:03:40 +0200

tuner (0.1.1) unstable; urgency=low

  * Changes for fremantle

 -- Jari Tenhunen <jari.tenhunen@iki.fi>  Sat,  5 Sep 2009 14:07:53 +0300
