=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: tuner
-Section: user/tools
+Section: user/multimedia
 Priority: optional
 Maintainer: Josep Torra <jtorra@uoc.edu>
 Build-Depends: debhelper (>= 4.0.0), libhildon1-dev | hildon-libs-dev, libgtk2.0-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libosso-dev (>= 1), libgconf2-dev
@@ -7,9 +7,10 @@
 
 Package: tuner
 Architecture: any
-Pre-Depends: maemo-select-menu-location
 Depends: ${shlibs:Depends}
-Description: Tuner is a helper tool for tuning instruments.
+Description: A tool for tuning musical instruments.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=2660&group_id=710&func=browse
+XB-Maemo-Display-Name: Tuner
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAEhQTFRFiuI0c9IWTpoG/K8+9XkAzlwAcp/PNGWkIEqHrX+odVB7XDVm
