## tuner 0.1.3

=== debian/changelog ===
tuner (0.1.3) unstable; urgency=low

  * Always draw leds at startup
  * Make the leds display difference in steps of two cents
  * Add version to about dialog

 -- Jari Tenhunen <jari.tenhunen@iki.fi>  Sat, 27 Mar 2010 21:57:20 +0200
