## tuner 1.3.1

=== debian/changelog ===
tuner (1.3.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 22 Jan 2021 01:05:26 -0500

com.github.louis77.tuner (1.3.1) RELEASED; urgency=medium

  * Added Turkish translation
  * Improvements in French translations

 -- Louis Brauer <louis77@member.fsf.org>  Thu, 24 Sep 2020 23:00:00 +0200

com.github.louis77.tuner (1.3.0) RELEASED; urgency=medium

  * Show current track if station supports it
  * Add dutch translation, thanks to @Vistaus

 -- Louis Brauer <louis77@member.fsf.org>  Thu, 24 Sep 2020 23:00:00 +0200

com.github.louis77.tuner (1.2.5) RELEASED; urgency=medium

  * "Visit Website" link in station context menu
  * Add manual dark mode switch in settings
  * Fix missing icons for non-elementary OS systems

 -- Louis Brauer <louis77@member.fsf.org>  Mon, 14 Aug 2020 23:00:00 +0200

com.github.louis77.tuner (1.2.4ubuntu1) RELEASED; urgency=medium

  * Right-click a station to add or remove to favourites directly
  * Add settings menu with "Do-Not-Track" option, disables sending station listening events to radio-browser.org
  * Add About dialog
  * If a station is already in your favourites, you'll see a little star in the title
  * Randomly selects one of the available radio-browser.org servers (was always de1 before)
  * Favourites are now stored in a local favourites.json file to improve app startup time
  * Fix broken dark theme support (elementary and Adwaita dark look fine now)

 -- Louis Brauer <louis77@member.fsf.org>  Mon, 10 Aug 2020 17:10:46 +0200

com.github.louis77.tuner (1.2.3) RELEASED; urgency=low

  * Added Search for radio stations
  * Added New "Genres" section with select popular genres
  * Each section now displays the most-voted-for 40 stations
  * Station images are now cached
  * The app icon now appears more vertically centered
  * Fixed a bug where starred stations appeared as unstarred

-- Louis Brauer <louis77@member.fsf.org>  Wednesday, 29 Jun 2020 11:00:00 -0500
