=== debian/control ===
Source: tuner
Section: Multimedia
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Louis Brauer <louis77@member.fsf.org>
Build-Depends: cmake (>= 2.8),
               debhelper (>= 9),
               libgtk-3-dev,
               meson,
               valac (>= 0.40.0),
               libgranite-dev,
               libsoup2.4-dev,
               libgstreamer1.0-dev,
               libgstreamer-plugins-bad1.0-dev,
               libjson-glib-dev,
               libgee-0.8-dev,
               libgeocode-glib-dev,
               libgeoclue-2-dev
Standards-Version: 3.9.3

Package: tuner
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Discover and listen to internet radio stations
 An minimalist Internet Radio Station player for GNU/Linux.
 .
 Uses radio-browser.info catalog.
