## tuner 1.4.0

=== debian/changelog ===
tuner (1.4.0-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 14 Jun 2021 10:56:52 -0400

com.github.louis77.tuner (1.4.0) RELEASED; urgency=medium

  * Show codec and bitrate on station
  * New volume control in header bar
  * Dark mode is now saved in settings
  * New setting: Auto-play last station
  * Properly set Window name

 -- Louis Brauer <louis77@member.fsf.org>  Thu, 09 Jun 2021 23:00:00 +0200
