=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: tuner
-Section: Multimedia
+Section: x11
 Priority: optional
 Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Louis Brauer <louis77@member.fsf.org>
@@ -22,6 +22,4 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Discover and listen to internet radio stations
- An minimalist Internet Radio Station player for GNU/Linux.
- .
- Uses radio-browser.info catalog.
+ An Internet Radio Station player for elementary OS.
