=== debian/control ===
--- 
+++ 
@@ -17,9 +17,10 @@
                libgeocode-glib-dev,
                libgeoclue-2-dev
 Standards-Version: 3.9.3
+Homepage: https://github.com/louis77/tuner
 
 Package: tuner
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Discover and listen to internet radio stations
- An Internet Radio Station player for elementary OS.
+ An Internet Radio Station player.
