## tuner 1.5.0+git20211013

=== debian/changelog ===
tuner (1.5.0+git20211013-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 26 Nov 2021 22:25:21 -0500

com.github.louis77.tuner (1.4.2) RELEASED; urgency=medium

  * Dark/light mode adapts to system settings
  * Use elementary OS 6 Flatpak runtime

 -- Louis Brauer <louis@brauer.family>  Thu, 13 Aug 2021 23:00:00 +0200
