=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Louis Brauer <louis77@member.fsf.org>
+XSBC-Original-Maintainer: Louis Brauer <louis@brauer.family>
 Build-Depends: cmake (>= 2.8),
                debhelper (>= 9),
                libgtk-3-dev,
